@charset"utf-8";@media print{html, h1, h2, h3{font-family:Arial, Helvetica, sans-serif;font-size:13px;text-align:left;}
p, .footer{text-align:left;}
.atmo, .teaser, .url{display:none;}
}
@media screen, projection{body{margin:0px 0px 0px 0px;font-family:Arial, Helvetica, sans-serif;font-size:13px;text-align:center; }
html {
	overflow-y: scroll;
}
.normal{margin:12px 12px 12px 12px;font-family:Arial, Helvetica, sans-serif;color:#333333;font-size:13px;font-weight:normal;font-weight:bold;}

/*
h1{margin:12px 12px 12px 12px;font-family:Arial, Helvetica, sans-serif;color:#003C52;font-size:15px;font-weight:bold;}
 #start{margin:12px 12px 12px 12px;font-family:Arial, Helvetica, sans-serif;color:#003C52;font-size:25px;font-weight:normal;}

h2{margin:12px 12px 0px 12px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;}
h3{margin:12px 12px 0px 12px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;}
h4{margin:12px 12px 0px 12px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;}
h5{margin:12px 12px 0px 12px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;}
h6{margin:0px 0px 0px 0px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;}

*/

h1{margin:12px 12px 12px 12px;font-family:Georgia,Arial, Helvetica, sans-serif;color:#003C52;font-size:30px;font-weight:normal; }
h2,h3,h4,h4,h5{margin:12px 12px 12px 12px;font-family:Georgia,Arial, Helvetica, sans-serif;color:#003C52;font-size:25px;font-weight:normal;}

h6{margin:12px 12px 12px 12px;font-family:Georgia,Arial, Helvetica, sans-serif;color:#000;font-size:19px;font-weight:normal;}
#start{text-align: center; margin:12px 12px 12px 12px;font-family:Georgia,Arial,Helvetica,sans-serif;color:#000;font-size:30px;font-weight:normal;}
.headtea{margin-top:0px;margin-left:0px;font-family:Arial, Helvetica, sans-serif;font-size:13px;}
.head{width:980px;margin-left:auto;margin-right:auto;text-align:left; margin-bottom:10px;}
.head1{width:100%;background-image:url(/pics/navi/clouds.jpg); background-repeat:repeat-x;}
.headinnen	{width:980px;margin-left:auto;margin-right:auto;text-align:left;}
.navoben, .navobenaktiv	{ float:left; margin-right:9px; margin-bottom:16px; margin-left:11px; margin-top: 7px; border: 1px solid rgb(34, 91, 162); display:inline; }
.navoben a { margin:2px 3px 2px 5px; display: block; color: rgb(34, 91, 162); font-weight: bold; text-decoration: none;}
.navoben a:hover {  color: rgb(253, 142, 11); }
.navobenaktiv a { margin:2px 3px 2px 5px; display: block;  color: rgb(253, 142, 11); font-weight: bold; text-decoration: none;}
.navobenaktiv a:hover {  color: rgb(253, 142, 11); }
.obenblock  { float:left; margin-right:47px;  margin-left:8px; margin-top: 8px;  margin-bottom:7px; color: #225ba2; font-weight: bold;}
.obenblockaktiv  { float:left; margin-right:47px;  margin-left:8px; margin-top: 8px;  margin-bottom:7px;   color: rgb(253, 142, 11); font-weight: bold;}
.navigation{width:980px;min-height:26px;margin-left:auto;margin-right:auto;text-align:left;}
.footer{margin: 0px auto; top:0px; width:978px; line-height:23px;}
.footer a {text-decoration:none; color: #000000; line-height:23px;}
.meldung{font-weight:bold;color:#FF0000;}
.navcontainer{width:774px;text-align:left;vertical-align:middle;}
.zwischenhead{width:776px;height:43px;text-align:left;background-color:#96c7ff;}
.teaseralle{width:186px;margin-left:0px;margin-bottom:0px;padding:0px;float:left;}
.teaser{width:188px;background-color:#ffffff;border:1px solid #cbcbcb;margin-left:10px;margin-bottom:10px;float:left;display:inline;}
.teasercontent{width:174px;margin:6px 6px 6px 6px;}

.mittig{width:776px;background-color:#ffffff;text-align:left;float:left; border:#cbcbcb 1px solid;}
.mittig p, .mittig ul, mittig li {margin:12px 12px 12px 12px; line-height:23px; font-size:14px;}

.rechts	{float:right; margin:0px 12px 12px 12px;}


.mi{width:778px;background-color:#ffffff;text-align:left;float:left;}
.mi p{margin:12px 12px 12px 12px;}

.gr{font-size:16px;}
a{color:#225BA2;text-decoration:underline;}
.left{float:left;margin:12px 0px 12px 12px;}
input{font-family:Arial, Helvetica, sans-serif;font-size:13px;border:1px solid #225BA2;margin:0px 0px 0px 0px;background-color:#96c7ff;}
.plz{font-size:16px;width:69px;background-color:#ffffff;}
.schaltercontainer{width:237px;font-size:16px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#fff; background-color:#fd8e0b;}

.schaltercg{width:247px;font-size:16px; font-family:Arial, Helvetica, sans-serif; border:1px solid #fd8e0b; font-weight:bold;color:#fff; background-color:#fd8e0b;}

.formularhalb{font-family:Arial, Helvetica, sans-serif;font-size:13px;width:315px;}
.formularbreit{font-family:Arial, Helvetica, sans-serif;font-size:13px;width:680px;border:1px solid #0202B5;margin:0px 0px 0px 0px;background-color:#96c7ff;}
.formularhundert{font-family:Arial, Helvetica, sans-serif;font-size:13px;width:100%;border:1px solid #0202B5;margin:0px 0px 0px 0px;background-color:#96c7ff;}
.formularvoll{font-family:Arial, Helvetica, sans-serif;font-size:13px;width:570px;border:1px solid #0202B5;margin:0px 0px 0px 0px;background-color:#96c7ff;}
.formularplz{width:40px;}
.formularort{width:265px;}
.submit{margin:0px 0px 0px 0px; border:0px solid #0202B5;background-color:#fd8e0b;font-family:Arial, Helvetica, sans-serif;text-align:left;font-weight:bold;color:#0202B5;}
.submitabc{margin:12px 12px 0px 12px; border:0px solid #0202B5;background-color:#ffffff;font-family:Arial, Helvetica, sans-serif;text-align:left;font-weight:bold;color:#0202B5;}
.orange{background-color:#fd8e0b;margin:0px 0px 0px 0px;border:1px solid #000000;}
form{margin:0px 0px 0px 0px;}
.clipper{overflow:hidden;float:left;}
.clipper select{border:1px solid #0202B5;margin:0px 0px 0px 0px;background-color:#96c7ff;width:232px;}
.url{display:none;}

.produkte{margin-top:12px; margin-left:12px; margin-right:9px; width: 233px; min-height: 442px; float:left; border: 1px solid #ccc; text-align: left;}
.produkteangebote{margin-top:12px; margin-left:12px; margin-right:9px; width: 233px; min-height: 352px; float:left; border: 1px solid #ccc; text-align: left;}




.cobi{width:216px;float:left;}
.cobiadmin{float:left; width: 200px; min-height:20px;}
.cobimobil{width:186px;float:left;}
.cobi strong, .cobi b, .cobi a, .cobimobil strong , .cobimobil b,.cobimobil a  {line-height:17px; font-size:13px;}
.stueck{width:80px;float:left;}


.cobi img{margin:12px;}
.cobitext {width:340px; margin-top:0px; float:left;}
.cobitextadmin {width:290px; margin-top:10px; float:left;}
.cobiadmin img{margin:9px;}

a.weg {color:#000; text-decoration:none; }
a.weg em {display:none; text-decoration:none;}
a.weg:hover {text-decoration:none;}
a.weg:active, a.hid:focus {background:#fff; text-decoration:none;}
a.weg:active span, a.weg:hover span, a.weg:visited span {display:none; text-decoration:none;}
a.weg:active em, a.weg:hover em, a.weg:visited em  {text-decoration:none; display:block; color:#000; width:100%; font-style:normal; cursor:default;}

a.hid {color:#000; text-decoration:none; outline-style:none;}
a.hid em {display:none; float:left; }
a.hid:hover {text-decoration:none;}
a.hid:active, a.hid:focus {background:#fff;}
a.hid:active span, a.hid:focus span {display:none;}
a.hid:active em, a.hid:focus em {display:inline; float:left; width:100%; font-style:normal; cursor:default;}
.clear {clear:both;}
p.sm {width:95%;  margin:0;}
p.sm span.hide {display:block; height:0; overflow:hidden;}
p.sm input {display:none;}
p.sm label {float:left; position:relative; cursor:pointer;color: rgb(34, 91, 162); font-weight:bold;}
p.sm label img {position:absolute; width:100%; height:100%;}
p.sm label img {position:absolute; *width:0; *height:0;}
p.sm input:checked {display:none;}
p.sm input:checked + label {display:none;}
p.sm input.show:checked ~ span.hide {height:auto;}
p.sm input.hide:checked ~ span.hide {height:0;}


.stueck{width:80px;float:left;}

.liabges{width:560px;float:left;margin-top:12px;margin-bottom:7px;border:0px;}
.liabgesmobil{width:560px;float:left;margin-top:12px;margin-bottom:7px;}
.liabgesalt{width:590px;float:left;margin-top:12px;margin-bottom:7px;border:0px;}

.liabbl{padding:2px; margin-bottom: 8px;   background-color:#fff;}
.liabwe{padding:2px; margin-bottom: 8px;  padding-top: 7px;  background-color:#fff; border-top:1px solid #cbcbcb;}
.liabblea{padding:3px;background-color:#fff; padding-top: 7px;  background-color:#fff; border-top:1px solid #cbcbcb;}
.liabweea{padding:3px;background-color:#fff;  }
.liabgesadmin{width:264px;float:right;margin-top:12px;margin-left:12px;border:0px;}

.abna{float:left;width:242px;text-align:left;font-family:Arial, Helvetica, sans-serif; line-height:17px; font-size:13px;}

.abnaea, .abnaea b{float:left;width:222px;text-align:left;}
.abinf{float:left;width:70px;text-align:center;}
.abinfea{float:left;width:70px;text-align:center;}
.abeur{float:left;width:52px;text-align:left;}
.abpr{float:left;width:69px;text-align:left;}
.abprea{float:left;width:69px;text-align:left;}

.absp{float:left;width:120px;text-align:right; margin-left:2px;}
.abspmobil{float:left;width:82px;text-align:right;}
.nv	{ width: 778px; background-color:#6984b9; }

.tsrnv1{padding-top: 4px; padding-bottom: 4px; padding-left: 6px; padding-right: 6px;  float:left;}
.tsrnv{padding-top: 4px; padding-bottom: 4px; padding-left: 0px; padding-right: 6px;  float:left; border-left-color:#FFF; border-left-width:1px; border-left-style:solid;}
.tsrnv a, .tsrnv1 a	{ }

.shoplink{text-decoration:none;color:#000000;}


.diebox{margin:12px 12px 12px 12px;display:block;background:transparent;border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;font-size:13px;overflow:hidden;width:362px;height:340px;}
.boxliste{margin:0;padding:0;list-style-type:none;float:left;display:block;width:362px;}
.boxliste li{border-top:1px solid #cbcbcb;}
.boxlink{margin:2px 2px 2px 5px;line-height:18px;font-weight:bold;text-decoration:none;}
.boxliste li span{display:none;color:#000;}
.boxliste li:hover span{display:block;height:130px;margin:0 15px;}
.boxliste img{margin-left:10px;margin-top:2px;border:1px solid #000;float:right;}
.boxliste li.one span{display:block;height:130px;margin:0 15px;}
a.infobox{border-bottom:1px;text-decoration:none;}
a.infobox:hover{cursor:help;color:#c30;background:white;}
a.infobox span{visibility:hidden;position:absolute;left:-99em;margin-top:1.5em;padding:1em;text-decoration:none;}
a.infobox:hover span, a.infobox:focus span, a.infobox:active span{visibility:visible;left:37%;border:2px solid #FD8E0B;color:black;background:#96c7ff;}
.box{position:absolute;display:block;}
.box a{color:black;text-decoration:none;display:block;z-index:3;}
.box a:hover{cursor:help;}
.box a span{display:none;position:absolute;margin-top:5px;margin-bottom:5px;z-index:2;}
.box a:hover span{position:absolute;z-index:2;width:174px;color:black;padding:3px;border:2px solid #FD8E0B;display:block;background:#96c7ff;}

.ziffer { width:20px; height:36px; float:left; text-align:center; background-image:url(pics/navi/ziffer.gif); }
.ziffer b	{ display:inline-block; margin-top:4px; font-size:25px; }

.abfallarten	{ margin-top:12px; margin-left:12px; width: 177px; min-height: 172px; float:left; border: 1px solid #ccc; text-align: center; 
}
.abfallarten a	{ margin-top:0px; margin-left:12px; font-weight:bold; text-decoration: none; border: 0px; 
}

.abfallarten img	{width: 177px; margin: 0px; }

}
